<?php
class GhExampleUtils
{
  /**
   * Formatiert eine Preisangabe.
   *
   * @param string|double $price Preis
   * @param string $currency Währung
   * @return string
   */
  public static function formatPrice($price, $currency = '&euro;')
  {
    return str_replace('.', ',', sprintf('%.02f %s', str_replace(',', '.', $price), $currency));
  }
}
